* {
	font-family: Garamond;
	font-size: 20px;
}

#external {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#h2 {
	text-transform: uppercase;
}

.table1 {
  background-color: lightgreen;
}

[class="li"] {
	border: 1px solid;
}

img + ul {
	list-style-type: circle;
}

div img {
	height: 200px;
  	width: 14%;
  	border-radius: 70%;
}

strong ~ p {
	text-align: center;
}

ul > li {
  letter-spacing: 10px;
}